import request from '@/utils/request'

export function dmEvaluate(params) {
  return request({
    url: 'api/dmEvaluate/selectEvaluate',
    method: 'get',
    params
  })
}

export function download(data) {
  return request({
    url: 'api/dmEvaluate/download',
    method: 'get',
    data
  })
}
export default {
  dmEvaluate, download
}
